{
    "success": true,
    "body": [
        {
            "id": 1,
            "title": "Interview Question",
            "description": "Share and discuss questions from real technical interviews",
            "path": "interview-question"
        },
        {
            "id": 2,
            "title": "Interview Experience",
            "description": "Share details about the interview processes you have been through",
            "path": "interview-experience"
        },
        {
            "id": 3,
            "title": "Compensation",
            "description": "What kind of offers have you received? Share it here!",
            "path": "compensation"
        },
        {
            "id": 4,
            "title": "Career",
            "description": "Question about working in the tech industry? Discuss your career questions here.",
            "path": "career"
        },
        {
            "id": 5,
            "title": "Study Guide",
            "description": "Share your study guide or summaries for certain topics/patterns",
            "path": "study-guide"
        },
        {
            "id": 6,
            "title": "General Discussion",
            "description": "Discuss anything not covered in other categories",
            "path": "general-discussion"
        },
        {
            "id": 7,
            "title": "Support & Feedback",
            "description": "Get help on issues or submit feedback regarding LeetCode",
            "path": "feedback"
        }
    ],
    "errors": [],
    "warnings": []
}
